@charset "UTF-8";

#wrapper {
	text-align: left;
	behavior: url(/fsbc/css/ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
}

#container {
	border-right-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-width: 1px;
	border-left-color: #FFFFFF;
	background-color: #FFFFFF;
}
#header {
	position: relative;
	background-color: #FFFFFF;
	background-image: url(../images/header/header_bg_01.png);
	height: 110px;
	width: 982px;
}

#headerbm {
	position: relative;
	background-color: #FFFFFF;
	background-image: url(../images/header/header_bg_BM.jpg);
	height: 130px;
	width: 982px;
	margin-left: auto;
	margin-right: auto;	
}


#footer {
	height: 120px;
	width: 100%;
	clear: both;
}


/* Column One */

#col-one {
	float: left;
	width: 200px;	
	margin-left: 5px;
}

/* Column Two */

#col-two {
	float: left;
	width: 740px;
	margin-top: 25px;
	margin-left: 15px;
}
/* Column Three */
#colBox { width: 740px;}
#col-three {
	float: right;
	position: relative;
	width: 160px;
	margin-right: 25px;
	margin-top:  5px;
}
#col-three-2 {/*擗券���瑽�*/
	float: right;
	width: 160px;
	margin-right: 25px;
	margin-top:  5px;
 
}
#col-four{
	float: left;
	width: 550px;
	margin-top:  5px;
}
#col-five{
	background: #fff;
	padding-right: 20px;
	padding-left: 20px;	
	margin-bottom: 25px;
	line-height: 25px;
}
#col-five p{
	padding-right: 30px;
	padding-left: 30px;
	font-size: 13px;
}

#sidebar {
	float: left;
	width: 224px;
}
/*#content {
	color: #fff;
	width: 710px;
	float: right;
}*/
#main {
	/*background-image: url(../images/content_bg_01.png);*/
	background-color: #fff;
	background-position: top;
	width: 982px;
	/*margin-top: 15px;*/
	background-repeat: repeat-x;
	margin-left: auto;/*�憓�*/
    margin-right: auto;/*�憓�*/
}